xwin_set_window_name(3)

NAME
xwin_set_window_name - Specify the window name and group (or class). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void xwin_set_window_name(const char *name, const char *group);

DESCRIPTION
This function is only available under X. It lets you to specify the window name and group (or class). They are important because they allow the window manager to remember the window attributes (position, layer, etc). Note that the name and the title of the window are two different things: the title is what appears in the title bar of the window, but usually has no other effects on the behaviour of the application.

SEE ALSO
set_window_title(3)